<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/tv_theme"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@drawable/bg_round_corner_16_7_transparent_777777"
        android:gravity="center"
        android:paddingHorizontal="13.3dp"
        android:paddingVertical="9.3dp"
        android:textColor="@color/color_777777"
        android:textSize="14.7sp"
        tools:text="자작곡" />

</FrameLayout>
